» Ubuntu » Packages

Error

two or more packages specified (gtk-doc quantal)